@charset "utf-8";
/* CSS Document */
.fondo {
	 background: url('../images/archivos.jpg');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.textcv {
    background: url('../imagenes/fondocv.jpg');
	padding-left:15px;
	padding-right:15px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.Estilo4{
     font-family: Calibri;
	color: #AAD5FF;
	font-size: 20px;
	line-height: 26px;
	font-weight:bold;
	}
a.menu:link{
	font-family: Calibri;
	color: #d7e2ef;
	font-size: 16px;
	text-decoration:none;
}
a.menu:visited {
	color: #d7e2ef;
	text-decoration:none;
}
a.menu:hover {
	color: #FFCC66;
	text-decoration:none;
	font-weight:bold;
}
a.menu:active {
	color: #FFCC66;
	text-decoration:none;
	font-weight:bold;
}
a.selected {color: #FFCC66; font-weight:bold;}
a.logo:link{
text-decoration:none;
	font-family: Calibri;
	color:#AAD5FF;
	font-size: 20px;
	line-height: 50px;
	font-weight:bold;
}
a.logo:visited {
text-decoration:none;
	color: #AAD5FF ;
	font-weight:bold;
}
a.logo:hover {
text-decoration:none;
	color: #FFCC66;
	font-weight:bold;
}
a.logo:active {
text-decoration:none;
	color: #FFCC66;
	font-weight:bold;
}
/* estylos texto */

.Estilo1 {
font-family: Calibri;
	color: #d7e2ef;
	font-size: 12px;
	text-align: left;
	padding-top:6px;
	}
	.Estilo2{
font-family: Calibri;
	color:#d7e2ef ;
	font-size: 20px;
	}
	.Estilo2a{
font-family: Calibri;
	color:#d7e2ef ;
	font-size: 14px;
	font-weight:bold;
	line-height: 18px;
	}
	.Estilo3i{
font-family: Calibri;
	color: #ffffff ;
	font-size: 22px;
	font-weight:regular;
	}
.Estiloareas{
font-family: Calibri;
color: #F93;
font-size: 16px;
line-height: 18px;
font-weight:bold;
}
.Estiloareasdos{
font-family: Calibri;
color: #F93;
font-size: 18px;
line-height: 18px;
font-weight:bold;
}
.logo{
	font-family: Calibri;
	color: #cce2f7;
	font-size: 24px;
	font-weight:bold;
}
.EstiloContacto{
font-family: Enviro;
	color:#292954 ;
	font-size: 60px;
	line-height: 60px;
	font-weight:bold;
	}
	.EstiloContacto2{
font-family: Enviro;
	color: #FF9900 ;
	font-size: 60px;
	line-height: 60px;
	font-weight:bold;
	}
	.EstiloContacto3{
font-family: Enviro;
	color: #FFF ;
	font-size: 25px;
	line-height: 60px;
	font-weight:bold;
	text-align:center;
	}
	.EstiloContacto4{
font-family: Enviro;
	color: #FF9900 ;
	font-size: 40px;
	line-height: 50px;
	font-weight:bold;
	}
	a.logo:link{
text-decoration:none;
	font-family: Verdana;
	color:#AAD5FF;
	font-weight:bold;
}
a.logo:visited {
text-decoration:none;
	color: #AAD5FF ;
	font-weight:bold;
}
a.logo:hover {
text-decoration:none;
	color: #FFCC66;
	font-weight:bold;
}
a.logo:active {
text-decoration:none;
	color: #FFCC66;
	font-weight:bold;
}
.logocontact{
	font-family: Calibri;
	color: #AAD5FF;
	font-size: 24px;
	font-weight:bold;
}
.Estilonuevo{
     font-family: Calibri;
	color: #CAF394 ;
	font-size: 28px;
	line-height: 26px;
	font-weight:bold;
	}
.Estilonuevodos{
     font-family: Calibri;
	color: #FFFFFF ;
	font-size: 18px;
	line-height: 26px;
	font-weight: nomal;
	}